prompt  = no
distinguished_name     = req_distinguished_name

[ req_distinguished_name ]
C       = AU
ST      = None
L       = None
O       = TrustStore
OU      = None
CN      = TrustStore

emailAddress    = nobody@nowhere.com